Subject: Re: Re: [PATCH -next] extcon: extcon-arizona depends on INPUT

From: MyungJoo Ham <[email-masked]>
Date: Wed, 05 Sep 2012 23:47:33 +0000 (GMT)

> On Wed, Sep 05, 2012 at 11:28:03AM +0800, Mark Brown wrote:
> > On Tue, Sep 04, 2012 at 04:51:00PM -0700, Randy Dunlap wrote:
> > 
> > > This build error still happens in linux-next of 20120904.
> > 
> > > Can we get the patch merged for linux-next?
> > 
> > Greg's the one managing extcon in -next.
> 
> Yeah, can someone forward this to me so I can apply it?  I can't seem to
> find it anywhere...
> 
> greg k-h

I've been creating "extcon-for-next" tree at git.infradead.org
I'll rebase the branch base on your driver-core-next

http://git.infradead.org/users/kmpark/linux-samsung/shortlog/refs/heads/extcon-for-next

Cheers!
MyungJoo